{
  "name": "on-site-survey",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev --turbopack",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "@prisma/client": "^6.7.0",
    "@tanstack/react-query": "^5.71.0",
    "@tanstack/react-query-devtools": "^5.71.0",
    "axios": "^1.8.4",
    "iron-session": "^8.0.4",
    "mssql": "^11.0.1",
    "next": "15.2.4",
    "react": "^19.0.0",
    "react-dom": "^19.0.0",
    "react-to-pdf": "^2.0.0",
    "sass": "^1.87.0",
    "swiper": "^11.2.6",
    "usehooks-ts": "^3.1.1",
    "zustand": "^5.0.3"
  },
  "devDependencies": {
    "@tailwindcss/postcss": "^4",
    "@types/node": "^20",
    "@types/react": "^19",
    "@types/react-dom": "^19",
    "prisma": "^6.7.0",
    "tailwindcss": "^4",
    "typescript": "^5"
  }
}
